.svg_all{
    display:none;
}
:root{
    font-size:10px;
}
body{
    overflow-x:hidden ;
}
:focus {
    outline: none !important;
}
.container-fluid{
    max-width:1400px;
    margin-left:auto;
    margin-right:auto;
}


/*HEADER*/
    /*navigation*/
    .navbar-toggle{
        float:none;
    }
    .btn-default{
        border:none;
    }
    .nav-pills>li.current-menu-item>a, .nav-pills>li.current-menu-item>a:hover, .nav-pills>li.current-menu-item>a:focus{
        color:#00aeef;
        background:transparent;
    }
    .nav>li>a:hover, .nav>li>a:focus{
        background:transparent;
    }
    .btn-default:active:hover, .btn-default.current-menu-item:hover, .open>.dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.current-menu-item:focus, .open>.dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.current-menu-item.focus, .open>.dropdown-toggle.btn-default.focus {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
    }
    .nav.nav-pills{
        padding-top: 2.55rem;
        font-size: 1.8rem;
        letter-spacing: 0.15rem;
        margin-left: 0.6rem;
    }
    .nav.nav-pills>li:nth-child(4){
        margin-left:-1px;
    }
    .nav-pills>li.current-menu-item>a, .nav-pills>li.current-menu-item>a:hover, .nav-pills>li.current-menu-item>a:focus{
        background:none;
    }
    .nav>li>a{
    font-family: LatoReg;
    font-weight: 400;
    color: #252525;
    letter-spacing: 0rem;
    border-radius:0;
    padding-left:0;
    padding-right:0;
    padding-bottom: 1.8rem;
    }
    .nav-pills>li+li {
    margin-left: 2px;
    }
    .nav>li{
        padding-left:15px;
        padding-right:15px;
    }
    .nav>li.current-menu-item>a{
        font-weight:900;
        color:#00aeef;
        border-bottom:1px solid #00aeef;
        z-index:2;
    }
    .header-email{
        padding-right:0;
        /* margin-top: 3.5rem; */
    }
    .header-email-text{
        float: right;
        /* margin-top: 3.45rem; */
        /* margin-right: 0.8rem; */
        top:3.45rem;
        right:0.8rem;
        position:absolute;
        color:#252525;
        font-family:LatoReg;
        font-weight:900;
        font-size: 1.88rem;
    }
    .header-email-text>svg{
        margin-right: 0.5rem;
        vertical-align: middle;
        fill:#73dfdd;
    }
    .contact__phone>svg{
        margin-right: 0.3rem;
        vertical-align: middle;
        fill:#73dfdd;
    }
    .header-email-text>a{
        color:#252525;
    }
    .email-img{
        display:inline-block;
        vertical-align:middle;
        width:24px;
        height:16px;
        margin-right: 1.1rem ;
        background:url('../img/MailIcon.png') no-repeat center;
    }
    .header__nav{
        position:relative;
    }
    .header__nav .container:after{
        content:'';
        position:absolute;
        bottom:0px;
        z-index:1;
        left:0;
        width:100%;
        height:1px;
        background:#e1e1e1;
    }
    /*Title Info*/
    .header__info-title>strong{
        font-family: CartoGothicBold;
        letter-spacing: -0.16rem;
        padding-right: 0.8rem;
    }
    .header__info-title{
        padding-left: 2.3rem;
        margin-top: 3rem;
        font-size: 4.1rem;
        font-family: CartoGothicBook;
        letter-spacing: -.14rem;
        margin-bottom: 0.5rem;
    }
    /*phone*/
    .info__contact{
        /* padding-right:0; */
    }
    .contact__phone{
        font-family: LatoReg;
        font-size: 2.52rem;
        font-weight: 900;
        text-align: right;
        margin-right: -2.8rem;
        margin-top: 4.8rem;
        letter-spacing: -0.014rem;
}
    .phone__img{
        background:url('../img/PhoneIcon.png') no-repeat center;
        width: 36px;
        height: 41px;
        display:inline-block;
        vertical-align:middle;
    }
    .header-btn{
        background: #06b0e7;
        font-family: Lato Black;
        color: #fff;
        padding: 2rem 3rem 1.5rem;
        text-transform: uppercase;
        margin-top: 3.7rem;
        font-size: 1.6rem;
        margin-left: 2.4rem;
        border-radius: 0.8rem;
        border-bottom: 2px solid #0d93c0;
        letter-spacing: -0.02rem;
        display: inline-block;
    }
    .header__info-adr{
        font-family: Georgia-Ital; /* Имя шрифта */
        margin-left: 2.4rem;
        font-size: 1.85rem;
        letter-spacing: -0.02rem;
    }
    #header{
        padding-bottom: 1.8rem;
    }
/*start-doctor*/
    .start_doctor{
        background:url('../img/DOC_Contact.jpg')no-repeat center;
        background-size:cover;
        width:100%;
        /* height:69.6rem; */
    }
    .start_doctor--title{
        font-family:RalewayBold;
        color:#fff;
        padding-top: 30rem;
        padding-bottom: 31.8rem;
        font-size: 7.1rem;
        margin-left: 10rem;
        margin-top:0;
        margin-bottom: 0;
        /* top:50%; */
        /* transform:translateY(-50%); */
        /* position:absolute; */
    }
    .start_doctor--title{
        /* padding-left: 8rem; */
    }
    .start-aboutImplant{
        background:url('../img/ImplantAbImg.jpg')no-repeat center;
        background-size:cover;
        width:100%;
    }
/*about us*/
    .start-aboutUs{
        background:url('../img/Aboutus.jpg')no-repeat center;
        background-size:cover;
        width:100%;
    }
/*procedure*/
    .start-Procedure{
        background:url('../img/girl.jpg')no-repeat center;
        background-size:cover;
        width:100%;
    }
/*start img*/
    .start-img{
        background:url('../img/startImg.jpg')no-repeat center;
        background-size:cover;
        width:100%;
    }
    .start__main-slogan{
        padding-top: 20.2rem;
        margin-right: -1.15rem;
        font-family: RalewayBold;
        color: #fff;
        font-size: 6.88rem;
        text-align: right;
        float: right;
        line-height: 1.15;
        letter-spacing: -0.02rem;
        width:65rem;
    }
    .start__main-slogan>span{
        font-family: RalewayLight;
        color: #fff;
        text-align: right;
        display: block;
        font-size: 2.8rem;
        letter-spacing: 0.03rem;
        margin-right: 0.8rem;
        margin-bottom: -0.1rem;
    }
    .start-img__btn{
        font-family: LatoReg;
        color: #11b1dd;
        background: #ffffff;
        border-radius: 3.5rem;
        padding: 1.8rem 8.2rem 1.8rem 8.2rem;
        float: right;
        font-size: 3rem;
        margin-top: 5rem;
        margin-right: -0.3rem;
        margin-bottom: 15.3rem;
    }
/*welcome*/
    .welcome{
        padding-top: 11rem;
        padding-bottom:10.1rem;
    }
    .group-item:nth-child(1){
        padding-left: calc(1.6rem + 8px);
        padding-right: 0px;
        padding-top: 0.45rem;
    }
    .group-item>img{
        width:100%;
    }
    .group-item:nth-child(1)>img{
        /* margin-left: 0.2rem; */
    }
    .group-item:nth-child(2){
        padding-left: 8px;
        padding-top: 0.45rem;
        padding-right: 1.6rem;
    }
    .group-item:nth-child(3){
        padding-left: calc(1.6rem + 8px);
        padding-right: 1.6rem;
    }
    .group-item-img--full{
        margin-top: 8px;
        height: 40.3rem;
    }
    .group-item-img{
        /* height:17.7rem; */
        /* width:26.6rem; */
    }
    .welcome-text{
        text-align:center;
    }
    .welcome__title{
        font-family: GeorgiaNormal;
        text-align: center;
        color: #0ba9e0;
        font-size: 5.4rem;
        margin-top: 7.6rem;
        line-height: 1.2;
        letter-spacing: -0.1rem;
        padding-left: 0.9rem;
    }
    .welcome__title>span{
        font-family: opensans-regular;
        font-size: 2rem;
        color: #9f9f9f;
        display: block;
        margin-top: 1.4rem;
        letter-spacing: 0rem;
        padding-left:0.4rem;
        padding-right:0.4rem;
    }
    .welcome-text__paragraph{
        font-family: opensans-regular;
        color: #7b7c7c;
        font-size: 1.5rem;
        padding-left: 2.55rem;
        margin-top: 3.8rem;
        padding-right: 1.3rem;
        letter-spacing: 0.04rem;
        text-align: justify;
        line-height: 1.6;
    }
    .welcome-text__paragraph>span{
        display:block;
        text-align:center;
    }
    .wpcf7-validates-as-date.form-control{
        text-transform:uppercase;
    }
    .wlcome-btn{
        color: #fff;
        background: #06b0e7;
        text-transform: uppercase;
        margin-top: 4.9rem;
        font-family: LatoReg;
        font-weight: 900;
        padding-bottom: 1.65rem;
        padding-top: 2.1rem;
        letter-spacing: 0.08rem;
        padding-left: 2rem;
        padding-right: 1.85rem;
        margin-left: 1rem;
        border-radius: 0.8rem;
        border-bottom: 2px solid #0d93c0;
        font-size: 1.46rem;
    }

/*====================================
=            Testimonials            =
====================================*/
    .testimonials{
        background-color: #80D7E1;
        padding-bottom:8rem;
    }
    .testimonials__head{
        margin-top:0;
        color: #fff;
        font-family: GeorgiaNormal;
        text-align: center;
        font-size: 7.2rem;
        padding-top: 9rem;
        letter-spacing: -0.36rem;
        margin-left: -0.5rem;
        margin-bottom: 0.2rem;
    }
    .testimonials__text{
        color: #fff;
        margin-bottom: 8rem;
        text-align: center;
        font-size: 1.8rem;
    }
    .circular {
      width: 100px;
      height: 100px;
      border-radius: 50px;
      -webkit-border-radius: 50px;
      -moz-border-radius: 50px;
    }
    .endorsement{
        background-color: #fff;
        padding: 2.5rem;
        border-radius: 1rem;
        margin-left: 1rem;
        margin-right: 1rem;
        font-size: 1.4rem;
    }
    .endorsement .icon-quote{
        font-size: 5rem;
        line-height: 1rem;
        opacity: 0.4;
    }
    .endorsement .icon-quote::before{ /* IE 9 */ /* Chrome, Safari, Opera */
        transform: rotate(180deg);
    }
    .owl-theme .owl-controls .owl-page.active span{
        background-color: #06b1e9;
        border: 0.2rem solid #fff;
        width: 2rem;
        height: 2rem;
    }
    .testimonials .owl-theme .owl-controls .owl-page span{
        width: 1.8rem;
        height: 1.8rem;
    }
    .arrow_box {
        position: relative;
        background: #fff;
    }
    .arrow_box:after {
        top: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(255, 255, 255, 0);
        border-top-color: #fff;
        border-width: 30px;
        margin-left: -30px;
    }
    .testimonial .media{
        padding-top: 4rem;
    }
    .testimonial .media-right.circular{
        min-width: 10rem;
        min-height: 10rem;
        background-size: cover;
        border: .3rem solid #fff;
    }
    .testimonial .media-body{
        padding-left: 1.5rem;
    }
    .endorser__position{
        color: #fff;
        padding-left: 2rem;
    }
/*=====  End of Testimonials  ======*/

/*NOW WORK*/
    .how__works{
        padding-bottom: 10.2rem;
        background:#f4f7f9;
    }
    .products__head{
        margin-top:0;
        color: #0ba9e0;
        font-family: GeorgiaNormal;
        text-align: center;
        font-size: 7.2rem;
        padding-top: 9rem;
        letter-spacing: -0.36rem;
        margin-left: -0.5rem;
        margin-bottom: 0.2rem;
    }
    .products__text_under{
        font-family: opensans-regular;
        color: #9f9f9f;
        text-align: center;
        font-size: 2rem;
        margin-bottom:6.5rem;
    }
    .how__works-block:nth-child(1){
        padding-right: 7px;
        padding-left: 35px;
    }
    .how__works-block{
        padding-left:21px;
        padding-right:22px;
    }
    .how__works-block:nth-child(3){
        padding-left: 8px;
        padding-right: 35px;
    }
    .how__works-block>img{
        margin:0 auto;
        display:block;
        width:100%;
    }
    .how__works-block{
        text-align:center;
    }
    .works-block__text{
        font-family: opensans-regular;
        margin-top: 3.4rem;
        font-size: 1.6rem;
        padding: 0 1.6rem;
        line-height: 1.5;
        height: 15rem;
        overflow: hidden;
    }
    .works-block__title{
        font-family:opensans-b;
        margin-top: 5.3rem;
        font-size: 3rem;
        letter-spacing: 0.02rem;
    }
    .works-block__btn{
        background: #06b0e7;
        color: #fff;
        padding: 2rem 7.6rem;
        padding-bottom: 1.5rem;
        border-bottom: 2px solid #0d93c0;
        font-family: LatoReg;
        font-weight: 600;
        margin-top: 3rem;
        font-size: 1.6rem;
        text-transform: uppercase;
        border-radius: 0.8rem;
    }
/*VIDEO*/
    .video{
        width:100%;
        height:40.1rem;
    }
    .video iframe{
        width:100%;
        height:40.1rem;
    }

/*doctors*/
    .doctors{
        padding-bottom:9rem;
        background:#f4f7f9;
    }
    .doctors__head{
        font-family: GeorgiaNormal;
        text-align: center;
        font-size: 7.2rem;
        padding-top: 8.8rem;
        letter-spacing: -0.34rem;
        color:#0ba9e0;
        margin-bottom: 0.2rem;
        margin-top:0;
    }

    .doctors__text{
        font-family: opensans-regular;
        color: #9f9f9f;
        text-align: center;
        font-size: 2rem;
        margin-bottom: 8.4rem;
    }
    .doctors__item{
        text-align:center;
    }
    .doctor__img{
        display:inline-block;
    }
    .doctors__item:nth-child(1){
        padding-left:10px;
    }
    .doctors__item:nth-child(2){
        padding-right:27px;
    }
    .doctor__titel{
        font-family: GeorgiaNormal;
        color: #464646;
        margin-top: 5.2rem;
        font-size: 3rem;
        letter-spacing: -0.15rem;
        margin-left: 0.9rem;
    }
    .doctor__text-position{
        font-family: opensans-sb;
        color: #39bfde;
        font-size: 2.1rem;
        letter-spacing: -0.205rem;
        font-style: italic;
        margin-left: 0;
    }
    .doctor__text{
        font-family: opensans-regular;
        color: #535252;
        margin-top: 1.8rem;
        font-size: 1.7rem;
        padding: 0 3.1rem;
        padding-right: 2rem;
        letter-spacing: -0.045rem;
    }
/*Choose Us*/
    .choose{
        padding-bottom:8rem;
    }
    .choose__titel{
        font-family: GeorgiaNormal;
        text-align: center;
        font-size: 7.2rem;
        padding-top: 9rem;
        letter-spacing: -0.34rem;
        color: #0ba9e0;
        margin-bottom: 0.2rem;
        margin-top: 0;
        padding-right: 0.4rem;
    }
    .choose__text{
        font-family: opensans-regular;
        color: #9f9f9f;
        text-align: center;
        font-size: 2rem;
        margin-bottom: 8.4rem;
    }
    .choose-item__text{
        font-family: opensans-regular;
        font-size: 1.5rem;
        padding-bottom:12rem;
        margin-bottom:0;
    }
    .choose__row{
        padding-left:11.6rem;
        padding-right:11.6rem;
    }
    .chose-item{
        text-align: center;
        padding-top: 9.8rem;
    }
    .chose-item:nth-child(1),.chose-item:nth-child(4){
        padding-left: 1.8rem;
    }
    .chose-item:nth-child(3),.chose-item:nth-child(6){
        padding-right: 1.9rem;
    }
    .chose-item:nth-child(4){
        padding-left: 1.7rem;
    }
    .chose-item:nth-child(3)>img{
        padding-top: 0.1rem;
    }
    .chose-item:nth-child(1n+4){
        padding-top:10.45rem;
        margin-top:-1px;
    }
    .chose-item:nth-child(4) .img-container{
        padding-top:-0.6rem;
    }
    .chose-item:nth-last-child(1) .img-container>svg{
        margin-top: -0.4rem;
    }
    .chose-item:nth-child(5) .img-container>svg{
        margin-top: -1rem;
    }
    .chose-item:nth-child(4) .choose-item__img{
        margin-top:-0.1rem;
    }
    .chose-item:nth-child(5) .choose-item__img{
        margin-top:-1.1rem;
    }
     .chose-item:nth-child(6) .choose-item__img{
        margin-top:-0.5rem;
    }
    .chose-item:nth-child(1){
        border-bottom:1px solid #d7d7d7;
    }
    .chose-item:nth-child(3){
        border-bottom:1px solid #d7d7d7;
    }
    .chose-item:nth-child(2){
        border-left:1px solid #d7d7d7;
        border-right:1px solid #d7d7d7;
        border-bottom:1px solid #d7d7d7;
    }
    .chose-item:nth-child(5){
        border-left:1px solid #d7d7d7;
        border-right:1px solid #d7d7d7;
        border-top:1px solid #d7d7d7;
    }
    /* .chose-item>img:nth-child(4){
        padding-top: 0.6rem;
    } */
    .choose-item__img{
        display: inline-block;
    }
    .img-container{
        margin-bottom:1.2rem;
        height: 5.8rem;
    }
/*Form*/
    .form{
        background:#f4f7f9;
        text-align:center;
        padding-bottom:9.8rem;
    }
    .form-title{
        font-family: GeorgiaNormal;
        text-align: center;
        font-size: 7.2rem;
        padding-top: 9rem;
        letter-spacing: -0.34rem;
        color: #0ba9e0;
        margin-bottom: 1.1rem;
        margin-top: 0;
        padding-right: 0.4rem;
    }
    .form-text{
        font-family: opensans-regular;
        color: #9f9f9f;
        text-align: center;
        font-size: 2rem;
        margin-bottom: 8.8rem;
    }
    .form__container{
        background: rgba(6,176,231,0.35);
        width: 85.2%;
        margin: 0 auto;
        padding: 3rem 4.5rem;
        padding-top: 8rem;
        padding-bottom: 6.8rem;
    }
    .form__container>input{
        color: #a5a6a7;
        border: none;
        background: #f9fbfc;
        box-shadow: none;
        padding-left: 2.25rem;
        font-size: 1.95rem;
        padding-top: 1.6rem;
        letter-spacing: 0rem;
        font-family: opensans-regular;
        padding-bottom: 2.2rem;
        width: 48.1%;
        margin-bottom: 2.4rem;
    }
    .wpcf7-form-control:nth-last-child(1){
        padding-top: 1rem;
        padding-bottom: 1.7rem;
    }
    .form__container>input:nth-child(2),.form__container>input:nth-child(3){
        display:inline-block;
        margin-bottom: 2.2rem;
    }
    .form__container>input:nth-child(3){
        margin-left:2.8%;
    }
    .form__container>input:nth-child(1){
        width: 100%;
    }
    .form__container>input:nth-last-child(1){
        width:100%;
    }
    .form-btn{
        display: inline-block;
        background: #06b0e7;
        color: #fff;
        border-bottom: 2px solid #0d93c0;
        text-transform: uppercase;
        font-family: LatoReg;
        font-weight: 600;
        margin-top: 9.3rem;
        padding: 1.9rem 6.4rem;
        padding-bottom: 1.6rem;
        font-size: 1.6rem;
        border-radius: 0.8rem;
    }
    .contacts-form{
        padding-bottom:8.2rem;
    }
/*Contact US*/
    .contact{
        padding-bottom: 8.9rem;
        position:relative;
}
.contact__title:after{
        content: '';
        position: absolute;
        top: 0;
        left:50%;
        margin-left: -4rem;
        border: 4rem solid transparent;
        border-top: 7.5rem solid #f4f7f9;
    }
    .contact__title{
        font-family: GeorgiaNormal;
        text-align: center;
        font-size: 7.2rem;
        padding-top: 11.5rem;
        letter-spacing: -0.34rem;
        color: #0ba9e0;
        margin-bottom: 6.4rem;
        margin-top: 0;
        padding-right: 0.4rem;
    }
    .contact-item{
        text-align:center;
    }
    .contact-item>img{
        display:inline-block;
    }
    .contact-item__text{
        font-family: opensans-regular;
        font-size: 1.5rem;
        margin-top: 0.9rem;
        line-height: 1.2;
        letter-spacing: 0.015rem;
        height: 10.2rem;
    }
    .contact-item:nth-child(1){
        padding-right: 20px;
    }
    .contact-item__container{
        border-right:1px solid #dcdcdc;
        padding-top: 4.3rem;
        position:relative;
    }
    .contact-item:nth-last-child(1) .contact-item__container,
    .contact-item:nth-last-child(2) .contact-item__container{
        border-right:none;
    }
    .contact-item:nth-child(1) .contact-item__container {
        padding-right: 5rem;
    }
    .contact-item:nth-child(1) .contact-item__container .contact-item__img-con{
        padding-top:.4rem;
    }
    .contact-item:nth-child(2) .contact-item__container {
        padding-right: 3.3rem;
    }
    .contact-item:nth-child(3) .contact-item__container {
        padding-left: 1.7rem;
    }
    .contact-item:nth-child(2){
        padding-right:1px;
    }
    .contact-item:nth-last-child(1) .contact-item__container{
        border-left:1px solid #dcdcdc;
        padding-left: 3.5rem;
    }
    .contact-item:nth-last-child(1) .contact-item__container .contact-item__img-con{
        padding-top:.5rem;
    }
    .contact-item:nth-last-child(1){
        padding-right:0;
        padding-left: 1.6rem;
    }
    .contact-item__img-con{
        height:7rem;
    }
    .contact-row {
        margin-bottom: 3rem;
    }
/*MAP*/
    #map{
        height:40rem;
    }
/*Footer*/
    #footer{
        padding-top: 8rem;
        background:#464646;
        color:#fff;
    }
    /*first item*/
    .footer-item:nth-child(1){
        padding-left: 7rem;
    }
    .footer-item:nth-child(1)>address:nth-child(1)>abbr {
        font-size: 1.3rem;
        display: block;
        letter-spacing: -0rem;
        margin-top: 0.2rem;
        margin-left: 0.3rem;
    }
    abbr[title], abbr[data-original-title]{
        border-bottom:none;
    }
    .footer-item:nth-child(1)>address:nth-child(1)>strong{
        margin-right: 0.5rem;
        font-size: 2.9rem;
        font-family: CartoGothicBook;
        letter-spacing: -.04rem;
    }
    .footer-item:nth-child(1)>address{
        padding-left: 2.5rem;
        margin-top: 0.08rem;
    }
    .footer-item:nth-child(1)>address>strong{
        font-size:1.5rem;
    }
    .footer-item:nth-child(1)>address:nth-child(2){
        padding-top: 4.35rem;
        margin-bottom: 1.2rem;
    }
    .footer-item:nth-child(1)>address:nth-child(1){
        padding-left: 2.35rem;
        font-size: 3rem;
        font-family: CartoGothicBook;
        letter-spacing: -.1rem;
        margin-bottom: 0.4rem;
    }
    address{
        line-height:1.45;
    }
    #footer address:nth-child(3) a{
        letter-spacing: 0.07rem;
    }
    #footer .footer-item:nth-child(1) a{
        font-size:1.45rem;
    }
    #footer a{
        color:#fff;
        letter-spacing: 0.03rem;
        font-family:opensans-regular;
    }
    abbr{
        font-family:opensans-regular;
    }
    /*second item*/
    .footer-item:nth-child(2){
        padding-left: 12.8rem;
        margin-top: 0.85rem;
        letter-spacing: 0.03rem;
    }
    #footer .footer-item:nth-child(1)>address a{
        letter-spacing: 0.03rem;
    }
    .footer-item .footer-item__ul{
        font-family:opensans-regular;
        list-style-type: none;
        padding-left: 0rem;
        margin-top: 2.7rem;
        font-size: 1.37rem;
        letter-spacing: 0.01rem;
        line-height: 1.85;
    }
    .footer-item__title{
        font-family:opensans-b;
        margin:0;
        font-size:2.5rem;
            letter-spacing: 0rem;
            position:relative;
    }
    .footer-item__title:after{
        content:'';
        position:absolute;
        height:1px;
        background:#06b0e7;
        width:51px;
        bottom:-11px;
        left:0;
    }
    /*third item*/
    .footer-item:nth-child(1)>address strong{
            letter-spacing: 0.04rem;
    }
    .footer-item:nth-child(3){
        margin-top: .7rem;
        padding-left: 6.4rem;
        letter-spacing: 0.05rem;
        padding-bottom: 7.3rem;
    }
    .footer-item:nth-child(3) .footer-item__ul{
        line-height: 1.95;
    }
    .footer-item:nth-child(2) .footer-item__ul>li{
        letter-spacing: 0.065rem;
        margin-top: 0.3rem;
    }
     #footer .footer-item:nth-child(3) .footer-item__ul>li>a{
        letter-spacing: 0.075rem;
    }
    #footer .footer-item:nth-child(3) .footer-item__ul>li:nth-child(3){
            margin-top: 0.5rem;
    }
    #footer .footer-item:nth-child(3) .footer-item__ul>li:nth-child(4){
            margin-top: 0.1rem;
    }
    #footer .footer-item:nth-child(3) .footer-item__ul>li:nth-child(5){
            margin-top: 0.1rem;
    }
    #footer .footer-item:nth-child(3) .footer-item__ul>li{
            margin-bottom: 0.55rem;
    }
/*copyright*/
.copyright{
    background:#7b7c7c;
}
    .copyright__text{
        font-family: opensans-light;
        text-align: center;
        color:#fff;
        padding: 2.2rem;
        font-size: 1.23rem;
        margin-bottom: 0;
        letter-spacing: 0.016rem;
    }
/*about implant*/
    .container-fluid .row{
        padding:0;
        margin-top:0;
        margin-bottom: 0;
    }
    .what-implant-header{
        margin-bottom: 0.95rem;
        padding-top: 6.2rem;
    }
    .what-implant-text{
        padding-bottom: 7.5rem;
        margin-bottom: 0;
    }
    .what-implant-cont{
        background:#f4f7f9;
    }
    .start_doctor--title.aboutImplant-title{
        margin-left:0;
        max-width:1400px;
        margin:0 auto;
    }
    .implant-item{
        height:38.95vw;
        position:relative;
        overflow:hidden;
    }
    .aboutImplant-title{
        padding-left:15px;
        padding-right:15px;
        padding-left: 8rem;
    }
    .what-implant .implant-item-block:nth-child(1) .implant-item:nth-child(1){
        background:url('../img/impl1.jpg') no-repeat center;
        background-size:cover;
    }
    .what-implant .implant-item-block:nth-child(2) .implant-item:nth-child(3){
        background:url('../img/impl2.jpg') no-repeat center;
        background-size:cover;
    }
    .what-implant .implant-item-block:nth-child(2) .implant-item:nth-child(1){
        background:url('../img/clinic.jpg') no-repeat center;
        background-size:cover;
    }
    .what-implant .implant-item-block:nth-child(3) .implant-item:nth-child(1){
        background:url('../img/impl3.jpg') no-repeat center;
        background-size:cover;
    }

    .page-id-57 .what-implant .implant-item-block:nth-child(3) .implant-item:nth-child(1){
        background:url('../img/impl3.jpg') no-repeat center;
        background-position: 0 20%;
        background-size:cover;
    }
    .page-id-57 .what-implant .implant-item-block:nth-child(3) .implant-item:nth-child(1) img{
        display: none;
    }
    .page-id-60 .what-implant .implant-item-block:nth-child(2) .implant-item:nth-child(1){
        background:url('/wp-content/uploads/2016/06/AboutUs2.jpg') no-repeat center;
        background-position: 0 45%;
        background-size:cover;
    }
    .page-id-60 .what-implant .implant-item-block:nth-child(2) .implant-item:nth-child(1) img{
        display: none;
    }
    .page-id-60 .what-implant .implant-item-block:nth-child(2) .implant-item:nth-child(3){
        background:url('/wp-content/uploads/2016/06/AboutUs2.jpg') no-repeat center;
        background-position: 0 45%;
        background-size:cover;
    }
    .page-id-60 .what-implant .implant-item-block:nth-child(2) .implant-item:nth-child(3) img{
        display: none;
    }
    .page-id-60 .what-implant .implant-item-block:nth-child(3) .implant-item:nth-child(1){
        background:url('../img/impl3.jpg') no-repeat center;
        background-position: 0 20%;
        background-size:cover;
    }
    .page-id-60 .what-implant .implant-item-block:nth-child(3) .implant-item:nth-child(1) img{
        display: none;
    }

    .about-us .implant-item-block:nth-child(1) .implant-item:nth-child(1){
        background:url('../img/what-we-do.jpg') no-repeat center;
        background-position: 0 100%;
        background-size:cover;
    }
    .about-us .implant-item-block:nth-child(2) .implant-item:nth-child(3){
        background:url('../img/clinic.jpg') no-repeat center;
        background-size:cover;
    }
    .about-us .implant-item-block:nth-child(2) .implant-item:nth-child(1){
        background-position: 0 65%;
    }
    .about-us .implant-item-block:nth-child(3) .implant-item:nth-child(1){
        background:url('../img/why-choose-us.jpg') no-repeat center;
        background-position: 0 25%;
        background-size:cover;
    }


   /*  .about-us .implant-item-block:nth-child(1)>.implant-item{
        background:url('../img/impl1.jpg') no-repeat center;
        background-size:cover;
    }
    .about-us .implant-item-block:nth-child(2) .implant-item:nth-child(3){
        background:url('../img/AboutUs2.jpg') no-repeat center;
        background-size:cover;
    }
    .about-us .implant-item-block:nth-child(2) .implant-item:nth-child(1){
        background:url('../img/AboutUs2.jpg') no-repeat center;
        background-size:cover;
    }
    .about-us .implant-item-block:nth-child(3) .implant-item:nth-child(1){
        background:url('../img/impl3.jpg') no-repeat center;
        background-size:cover;
    } */



    .implant-item-text-cont p, .implant-item-text-cont .implant-item__text{
        /* position: absolute; */
        max-height:78%;
        font-family: opensans-regular;
        color: #9f9e9e;
        /* top: 50%;
        left: 50%; */
        line-height: 1.55;
        font-size: 1.5rem;
        text-align:left;
        /* transform: translate(-50%,-50%);
        max-height: 30vw;
        overflow:hidden; */
    }
    .implant-item--text{
        display: table;
        text-align: center;
        width:81.5%;
        height:100%;
        margin:0 auto;
        margin-top: 0.5rem;
    }
    .implant-item-text-cont{
        position: relative;
        display: table-cell;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        vertical-align: middle;
    }
    .about-us .implant-item-txt{
        padding-top: 0.7rem;
        padding-left: 1.6rem;
    }
    .about-us .implant-item .implant-item-text-cont>h2{
        font-family: opensans-b;
        text-transform: uppercase;
        font-size: 5.1rem;
        text-align:left;
    }
    .about-us .implant-item-block:nth-child(1) .implant-item:nth-child(2),.about-us .implant-item-block:nth-child(2) .implant-item:nth-child(2),.about-us .implant-item-block:nth-child(3) .implant-item:nth-child(2){
        /* padding-top: 9.3rem; */
        /* padding-left: 8.1rem; */
        letter-spacing: -0.02rem;
    }
    .about-us .implant-item__text {
        position:relative;
        overflow:auto;
        transform:none;
        left:auto;
        top:auto;
        font-size: 1.5rem;
        margin-top:6rem;
        width: 100%;
        letter-spacing: 0rem;
    }
    .implant-item-text-cont p>span, .implant-item__text>span{
        white-space:nowrap;
    }
    .about-us .implant-item-block:nth-child(2) .implant-item:nth-child(1){
        padding-top: 9.8rem;
    }
    .about-us .implant-item-block:nth-child(3) .implant-item:nth-child(2){
        padding-top: 7.4rem;
    }
    .about-us .doctors .doctors__head{
        font-size: 5.2rem;
        padding-top: 7.65rem;
        letter-spacing: -0.26rem;
        margin-bottom: 0.4rem;
    }
    .about-us .doctors .doctors__text{
        margin-bottom: 9.6rem;
    }
    .about-us .doctors{
        padding-bottom: 11.2rem;
    }


    .about-us .implant-item--text{
        width: 82.2%;
        margin-top: 0.5rem;
        padding-bottom: 4.5rem;
        padding-left: 0.6rem;
    }
    .about-us .implant-item-block:nth-child(2) .implant-item-txt{
            padding-top: 1.7rem;
    }
    .about-us .implant-item-block:nth-child(3) .implant-item:nth-child(2){
            padding-top: 5rem;
                padding-bottom: 3.7rem;
    }
    /* .about-us .implant-item-block:nth-child(3) .implant-item:nth-child(2) .implant-item-text-cont p.implant-item__text:nth-child(2){
            padding-top: 2rem;
    } */

    .implant-item__text-next{

    }
    /*procedure*/
  /*   .Procedure .implant-item-block:nth-child(1) .implant-item:nth-child(2){
        padding-top: 12.3rem;
    }
    .Procedure .implant-item-block:nth-child(2) .implant-item:nth-child(2){
        padding-top: 14.6rem;
    }
    .Procedure .implant-item-block:nth-child(3) .implant-item:nth-child(2){
        padding-top: 3.9rem;
    }
    .Procedure .implant-item-block:nth-child(3) .implant-item__text:nth-child(3){
        margin-top:2.3rem;
    } */
    /* .Procedure-burg .container{
        padding: 0 11.7rem;
    } */
    .Procedure .panel-group{
        width: 82%;
        margin-left: auto;
        margin-right: auto;
    }
    .panel-default>.panel-heading+.panel-collapse>.panel-body,.panel-default,.panel-default>.panel-heading{
        background-color:transparent;
        border:none ;
        box-shadow:none;
    }
    .panel-body{
        font-family:opensans-regular;
    }
    .panel-title{
        font-family:opensans-b;
    }
    .active-burger{
        transform:rotate(90deg);
    }
    .Procedure .doctors .doctors__text{
      margin-bottom: 6.6rem;
    }
    .Procedure .panel-title>a{
        font-size: 2.36rem;
        vertical-align: middle;
        margin-left: 0.5rem;
    }
    .burg-icon{
        vertical-align:middle;
    }
    .panel-body{
        font-size: 1.503rem;
        padding-top: 0.95rem;
        line-height: 1.55;
        padding-top: 0;
    margin-top: 2rem;
    padding-bottom:0;
    }
    .panel-default>.panel-heading{
            padding-bottom: 0;
    margin-top: 3rem;
    padding-top: 0;
    }
    .panel.panel-default:nth-child(3) .panel-heading{
            margin-top: 4.1rem;
    }
    .Procedure .Procedure-burg{
        padding-bottom: 9rem;
    }
    a:hover, a:focus{
        text-decoration: none;
    }
  /*   .Procedure-container{
        position:absolute;
        top:50%;
        left:50%;
        transform:translate(-50%, -50%);
    }
    .implant-item-block{
        position:relative;
    } */
    .Procedure .implant-item-txt{
        padding-top:0.2rem;
    }
    .Procedure .implant-item-block:nth-child(3) .implant-item:nth-child(2){
        padding-top: 5.1rem;
    }
    .implant-item{
        max-height:544px;
    }
/*Before After*/
    .twentytwenty-overlay{
        display:none;
    }
    .twentytwenty-container{
        width:100%;
        height:100%;
    }
    .implant-item--img{
        padding:0;
    }
    .twentytwenty-container img{
        width:100%;
        height:100%;
    }
    .twentytwenty-container,.twentytwenty-wrapper.twentytwenty-horizontal{
        height:100%;
    }
    .form-control{
        height:auto;
    }
    abbr{

    }

    .contact__phone a, .contact__phone a:hover, .contact__phone a:focus, .contact__phone a:active{
      color: #333;
    }


    }

